请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

紧急求助!禅思Z15-5D云台升级问题。

 0
手机看帖 4 1112
刚买的S1000+、禅思Z15-5D、A2、Lightbridge,组装上然后给各个部件调参升级,但是在给云台升级时,IMU显示有最新版本1.12,我就点击升级了,结果惨了,升级后一上电,云台就疯了似得乱转,赶紧再到调参软件里准备再升级固件(此时已截图做记录),但是依然不管用。后来查看用户手册,IMU最新固件是1.8!但是调参软件中怎么提示最新的是1.12?
问题是我现在怎么把固件刷回来!
已经不敢上电了,疯了的乱转,快请客服、大侠帮忙!!!

1图 再一次升级时的截图
2图 升级后显示IMU最新版本依然是1.12,没法升级1.8版本
3图 官方的发布记录IMU版本已经到1.8了


再一次升级时的截图

再一次升级时的截图


显示IMU最新版本依然是1.12

显示IMU最新版本依然是1.12


QQ截图20150908195513.jpg

评论
上传
你需要登录之后才能回帖    登录 | 注册
千红   2015-9-8 2#
BMPCC?what r u 弄啥咧?
不签
楼主  Phantom 3 Advanced认证用户 2015-9-8 3#
千红 发表于 2015-9-8 20:34
BMPCC?what r u 弄啥咧?
我用的是5D云台,安装的也是5D的调参软件啊(Zenmuse_Z15-5D_III_HD_Installer_v1.4.exe),也不知道这里是怎么变成BMPCC了
感谢你提供个线索,我查了一下,BMPCC的IMU最新版本就是1.12,那么新问题是,为什么我安装的5D的调参软件,连接的也是5D云台的GCU,怎么升级信息是BMPCC的?
楼主  Phantom 3 Advanced认证用户 2015-9-9 4#
今早再试了几次,调参软件总是把云台识别成BMPCC,5D的固件刷不回来了,麻烦客服看看怎么办啊?
QQ截图20150909092202.jpg
DSC00094.JPG
DSC00095.JPG


hlin2007  Phantom 3 Standard认证用户 2016-11-27 5#
关注这个问题,学习知识了
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表